#u8301,#u8617
{
	position: relative;
}

#u8630
{
	border-style: none;
	border-color: transparent;
	background-color: #686D70;
	position: relative;
}

#u8620
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/c%20de%20creatica.png") no-repeat center top;
	background-size: cover !important;
}

#u8620:hover
{
	background-repeat: no-repeat;
	background-position: center top;
	border-width: 2px;
	border-style: solid;
	border-color: #FBB03B;
	background-size: cover !important;
}

#u8620:active
{
	background-repeat: no-repeat;
	background-position: center top;
	border-width: 2px;
	border-style: solid;
	border-color: #F7931E;
	background-size: cover !important;
}

#u8633-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8633-4:hover p
{
	color: #F7931E;
	visibility: inherit;
}

#u8633-4:active p
{
	color: #F15A24;
	visibility: inherit;
}

#u8623-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8623-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8634-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8634-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8618-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8618-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8624-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8624-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8635,#u8622,#u8631,#u8632,#u8627
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8619-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8619-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8623-4:active p,#u8634-4:active p,#u8618-4:active p,#u8624-4:active p,#u8619-4:active p
{
	color: #F7931E;
	visibility: inherit;
}

#u8625
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u8625:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #F7931E;
}

#u8625:active
{
	border-width: 2px;
	border-style: solid;
	border-color: #F15A24;
}

#u8628
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u8621-4
{
	line-height: 11px;
	color: #4F5062;
	text-align: center;
	font-size: 9px;
	letter-spacing: 4px;
	position: relative;
}

